Loading...
Searching...
No Matches
GoogleDataProvider::Base64UrlBinaryOutputOrNothingType Class Reference

Data provider type for output types using base64 URL encoding. More...

`#include <GoogleDataProvider.qm.dox.h>`

## Public Member Functions

auto | acceptsValue (auto value)
| Returns the value after any conversions by the type.
| constructor ()
| Creates the object.

## Detailed Description

Data provider type for output types using base64 URL encoding.